/*
Theme Name: OneHost Child
Theme URI: http://themealien.com
Author: ThemeAlien
Author URI: http://themealien.com
Description: OneHost Child Theme.
Version: 1.0.1
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onehost
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: onehost
*/

/* MODULI */
.wpcf7-form p {
	margin: 0;
	padding-bottom: 0;
}
.wpcf7-form b {
	font-size: 16px;
	font-weight:bold;
	color: #990000;
}
.wpcf7-form .obblig {
	font-size: 12px;
	text-align: right;
	margin-bottom: 10px;
	margin-top: 0;
}
.wpcf7-form p {
font-size: 14px !important;
line-height: normal !important;
}
.wpcf7-form .wpcf7-form-control-wrap {
    display: inline;
}
.privacy {
	margin: 5px 0 0;
	padding-top: 10px !important;
	line-height: normal;
	font-size: 12px;
}
.newsletter {
	margin: 5px 0 0 !important;
	padding-top: 5px !important;
	padding-bottom: 10px !important;
	line-height: normal;
	font-size: 12px;
}
.wpcf7-checkbox, .wpcf7-acceptance {
    border: 0 !important;
	font-size: 12px !important;
}
.privacy input {
	width: 15px;
margin: 0;
	border: 0;
}
.newsletter input {
	width: 15px;
margin: 0;
	border: 0;
}
span.wpcf7-list-item {
margin: 0;
}


ul  li.multilanguage a:hover, ul  li.multilanguage a:visited {background:transparent !important;}

ul  li.multilanguage {
    background-color: transparent !important;
    background: url('https://www.eco-decors.it/wp-content/uploads/2019/01/multilanguage-icon.png') !important;
	background-repeat: no-repeat !important;
	background-position:center left !important;
	height:76px;
	min-width: 76px;
	
}

ul  li.multilanguage:hover, ul  li.multilanguage:active, ul  li.multilanguage:focus {
	background-color: transparent !important;
   background: url('https://www.eco-decors.it/wp-content/uploads/2019/01/multilanguage-icon-green.png') !important;
   background-repeat: no-repeat !important;
	background-position:center left !important;
	height:76px;
	min-width: 76px;
}

ul  li.multilanguage a {font-weight:bold;}

.primary-nav .nav li ul li {background-color: #88c136}

@media screen and (min-width: 960px) {
ul  li.multilanguage a {color:#444 !important;}
ul  li.multilanguage a:hover {color:#fff !important;}
ul  li.multilanguage a:after {content:none !important}
ul .multilanguage {background-color:#88c136 !important}
ul  li.multilanguage a {font-weight:bold;}

}

@media screen and (max-width: 959px) {
	ul  li.multilanguage a:link,ul  li.multilanguage a:visited {color:#333 !important; }
     .primary-nav .nav li ul { margin-top: -55px !important;}
	ul  li.multilanguage {background:none !important; height:0 !important}
	 .primary-nav .nav li ul li {background: #88c136 !important;}  
	ul  li.multilanguage, ul  li.multilanguage:hover  {width:100%}
	ul  li.multilanguage a {font-weight:bold;}
	ul  li.multilanguage a:hover {color:#fff !important; }
}

.lang-img {margin-right: 10px; height:26px;
width:26px;}

/* Use the following CSS code if you want to have a class per icon */
ul { padding-left:20px; list-style:none !important; }
li { margin-bottom:0 !important;}

 .fogliolina li:before {    
    font-family: 'FontAwesome';
    content: '\f06c';
    margin:0 5px 0 -15px;
    color: #7ac043;
}


.manyothers {padding-bottom: 0;
    margin-top: -2px;
    padding-left: 25px;
font-size: 0.85em;}

/* * {color:unset !important;} */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/raleway-v28-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/raleway-v28-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/raleway-v28-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/raleway-v28-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/raleway-v28-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/raleway-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/raleway-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/raleway-v28-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/raleway-v28-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/montserrat-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/montserrat-v25-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/montserrat-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.green a {color: #5a740f; font-weight:700}

.site-footer{
background: rgb(251, 251, 252);
color: #444;
padding: 80px 0 80px 0;
}

.wpcf7-form p{
color: #545657;
}

.kc-col-container, .kc-container, .kc-elm{
color: #545657;
}

.site-content{
padding: 0px;
}

.site-header{
border-bottom: 1px solid #fff;
background-color: #fff;
}

.green .primary-nav a{
color: #545657;
}

.green .primary-nav .nav > li > a:hover, .green .primary-nav .nav > li > a:focus{
color: #ffffff;
}

.title-area{
display: none;
}

b, strong{
/* color: #7fa219; */
color: #6e8e12
}

.backtotop{
background-color: #97ba1b;
}

.backtotop:hover{
background-color: #97ba1b;
}

.testo_norm {color: #444444; font-family: Raleway, Arial, Helvetica, sans-serif; font-size: 18px;}
.testo_rid {color: #444444; font-family: Raleway, Arial, Helvetica, sans-serif; font-size: 14px;}
.titolo2 {    color: #6e8e12 !important;   font-family: Raleway; font-weight: 600;}
/* .titolo2 {    color: #7fa219 !important;   font-family: Raleway; font-weight: 600;} */
